package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.ResponseBase;

import java.util.List;

/**
 * 虚拟SCSI客户端适配器返回结果(V8)
 * <p>
 * 属于虚拟适配器
 * </p>
 *
 * @author sxp
 * @since Jun 27, 2018
 */
public class VirtualSCSIClientAdapterResponse extends ResponseBase {
    private List<VirtualSCSIClientAdapterEntry> entries;

    public List<VirtualSCSIClientAdapterEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<VirtualSCSIClientAdapterEntry> entries) {
        this.entries = entries;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
